body {
  background: url('../images/bg.png');
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
img {
  vertical-align: middle;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #dddddd;
}
del {
  text-decoration: line-through;
}
strong,
.bold {
  font-weight: bold;
}
.container {
  position: relative;
  width: 1126px;
  display: block;
  margin: 0 auto;
}
.screen-width {
  width: 100%;
  min-width: 1126px;
}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.open > .dropdown-menu {
  display: block;
}
.open > a {
  outline: 0;
}
.img-holder {
  overflow: hidden;
}
.header-nav.header-product.header-smgb,
.header-product.header-smgb {
  background: rgba(1, 10, 18, 0.9) url('../images//line.png') no-repeat center bottom;
}
.header-nav.header-smgb .button-combe.button.btn-primary.btn-not {
  background: #13af60;
}
.header-nav.header-smgb .button-combe.button.btn-primary.btn-not:hover {
  background: #1ddd4e;
}
.smgb_main {
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  font-size: 14px;
  line-height: 1.5;
}
.smgb_main img {
  max-width: none;
  width: auto;
  height: auto;
}
.smgb_main h1,
.smgb_main h2,
.smgb_main h3,
.smgb_main h4,
.smgb_main h5,
.smgb_main h6,
.smgb_main .h1,
.smgb_main .h2,
.smgb_main .h3,
.smgb_main .h4,
.smgb_main .h5,
.smgb_main .h6 {
  font-family: inherit;
  font-weight: 600;
  line-height: 1.1;
  color: inherit;
}
.smgb_main h1 small,
.smgb_main h2 small,
.smgb_main h3 small,
.smgb_main h4 small,
.smgb_main h5 small,
.smgb_main h6 small,
.smgb_main .h1 small,
.smgb_main .h2 small,
.smgb_main .h3 small,
.smgb_main .h4 small,
.smgb_main .h5 small,
.smgb_main .h6 small,
.smgb_main h1 .small,
.smgb_main h2 .small,
.smgb_main h3 .small,
.smgb_main h4 .small,
.smgb_main h5 .small,
.smgb_main h6 .small,
.smgb_main .h1 .small,
.smgb_main .h2 .small,
.smgb_main .h3 .small,
.smgb_main .h4 .small,
.smgb_main .h5 .small,
.smgb_main .h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #a9a9a9;
}
.smgb_main h1,
.smgb_main .h1,
.smgb_main h2,
.smgb_main .h2,
.smgb_main h3,
.smgb_main .h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.smgb_main h1 small,
.smgb_main .h1 small,
.smgb_main h2 small,
.smgb_main .h2 small,
.smgb_main h3 small,
.smgb_main .h3 small,
.smgb_main h1 .small,
.smgb_main .h1 .small,
.smgb_main h2 .small,
.smgb_main .h2 .small,
.smgb_main h3 .small,
.smgb_main .h3 .small {
  font-size: 65%;
}
.smgb_main h4,
.smgb_main .h4,
.smgb_main h5,
.smgb_main .h5,
.smgb_main h6,
.smgb_main .h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.smgb_main h4 small,
.smgb_main .h4 small,
.smgb_main h5 small,
.smgb_main .h5 small,
.smgb_main h6 small,
.smgb_main .h6 small,
.smgb_main h4 .small,
.smgb_main .h4 .small,
.smgb_main h5 .small,
.smgb_main .h5 .small,
.smgb_main h6 .small,
.smgb_main .h6 .small {
  font-size: 75%;
}
.smgb_main h1,
.smgb_main .h1 {
  font-size: 36px;
}
.smgb_main h2,
.smgb_main .h2 {
  font-size: 30px;
}
.smgb_main h3,
.smgb_main .h3 {
  font-size: 24px;
}
.smgb_main h4,
.smgb_main .h4 {
  font-size: 18px;
}
.smgb_main h5,
.smgb_main .h5 {
  font-size: 14px;
}
.smgb_main h6,
.smgb_main .h6 {
  font-size: 12px;
}
.smgb_main p {
  margin: 0 0 10px;
}
.smgb_main .lead {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}
.smgb_main small,
.smgb_main .small {
  font-size: 85%;
}
.smgb_main mark,
.smgb_main .mark {
  background-color: #fcf8e3;
  padding: .2em;
}
.smgb_main .text-left {
  text-align: left;
}
.smgb_main .text-right {
  text-align: right;
}
.smgb_main .text-center {
  text-align: center;
}
.smgb_main .text-justify {
  text-align: justify;
}
.smgb_main .text-nowrap {
  white-space: nowrap;
}
.smgb_main .text-lowercase {
  text-transform: lowercase;
}
.smgb_main .text-uppercase {
  text-transform: uppercase;
}
.smgb_main .text-capitalize {
  text-transform: capitalize;
}
.smgb_main .text-underline {
  text-decoration: underline;
}
.smgb_main .text-clean {
  text-decoration: none;
}
.smgb_main .page-header {
  padding-bottom: 19px;
  margin: 0 0 20px;
  border-bottom: 1px solid #dddddd;
}
.smgb_main ul,
.smgb_main ol {
  margin-top: 0;
  padding: 0;
  margin-bottom: 0;
}
.smgb_main ul ul,
.smgb_main ol ul,
.smgb_main ul ol,
.smgb_main ol ol {
  margin-bottom: 0;
}
.smgb_main .list-unstyled {
  padding-left: 0;
  list-style: none;
}
.smgb_main .list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}
.smgb_main .list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.smgb_main dl {
  margin-top: 0;
  margin-bottom: 20px;
}
.smgb_main dt,
.smgb_main dd {
  line-height: 1.42857143;
}
.smgb_main dt {
  font-weight: bold;
}
.smgb_main dd {
  margin-left: 0;
}
.smgb_main abbr[title],
.smgb_main abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #a9a9a9;
}
.smgb_main .initialism {
  font-size: 90%;
  text-transform: uppercase;
}
.smgb_main address {
  margin-bottom: 20px;
  font-style: normal;
  line-height: 1.42857143;
}
.smgb_main .popover {
  position: relative;
  cursor: pointer;
}
.smgb_main .popover > .popout {
  position: absolute;
  z-index: 1060;
  background: #fff;
  -webkit-box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.3);
  display: none;
}
.smgb_main .popover > .popout.top:before {
  position: absolute;
  z-index: 1;
  top: -14px;
  left: 50%;
  content: "";
  border-top: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px dashed #fff;
  border-left: 7px solid transparent;
}
.smgb_main .popover > .popout.top:after {
  position: absolute;
  z-index: 0;
  top: -14px;
  left: 50%;
  content: "";
  border-top: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px dashed #5b5b5b;
  border-left: 7px solid transparent;
}
.smgb_main .popover:hover > .popout {
  display: block;
}
.smgb_main .success,
.smgb_main .text-green,
.smgb_main a.text-green {
  color: #2db654;
}
.smgb_main .info,
.smgb_main .info-text {
  color: #3496d2;
}
.smgb_main .warning {
  color: #dc4a38;
}
.smgb_main .danger {
  color: #ff2727;
}
.smgb_main .text-orange,
.smgb_main a.text-orange {
  color: #f79516;
}
.smgb_main .text-gray,
.smgb_main a.text-gray {
  color: #a9a9a9;
}
.smgb_main .text-blue,
.smgb_main a.text-blue {
  color: #459dd7;
}
.smgb_main .text-red,
.smgb_main a.text-blue {
  color: #fc2229;
}
.smgb_main .text-link,
.smgb_main a.text-link {
  color: #111111;
}
.float_window {
  width: 550px;
  height: 280px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: url('../images//home/float_window_bg.png') no-repeat center;
  z-index: 999;
  transition: all .6s ease;
  transform: translateY(100%);
}
.float_window.float_no {
  background: none;
}
.float_window.on {
  transform: translateY(0%);
}
.float_window > div {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.float_window .float_pic {
  position: absolute;
  inset: 0px;
  box-sizing: border-box;
  padding: 0px;
  border: none;
  margin: auto;
  display: block;
  width: 0px;
  height: 0px;
  min-width: 100%;
  max-width: 100%;
  min-height: 100%;
  max-height: 100%;
  object-fit: cover;
}
.float_window_close {
  position: absolute;
  right: 4px;
  top: 4px;
  width: 10px;
  height: 10px;
  cursor: pointer;
  padding: 5px;
  z-index: 5;
  background: transparent url('../images//home/float_close.png') no-repeat center;
  opacity: .4;
  transition: all .3s ease;
}
.float_window_close:hover {
  opacity: .6;
}
.float_window_download {
  z-index: 2;
  width: 180px;
  height: 35px;
  display: block;
  position: absolute;
  right: 12px;
  bottom: 52px;
  border-radius: 5px;
  background-image: linear-gradient(to right, #00ff90, #2cffb7);
  font: normal normal bold 12px/14px League Spartan;
  letter-spacing: 0px;
  color: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .3s ease;
}
.float_window_download i {
  opacity: 0;
  transition: all .1s ease;
}
.float_window_download:hover {
  color: #000000;
  text-decoration: none;
  background-image: linear-gradient(to right, #00ff90, #47ffc0);
}
.float_window_download:hover i {
  width: 9px;
  height: 11px;
  background: url('../images//home/float_arrow.png') no-repeat center;
  display: block;
  margin-right: 10px;
  opacity: 1;
}
@media screen and (max-width: 550px) {
  .float_window {
    width: 100%;
    height: 140px;
  }
  .float_window.float_no {
    background: none;
  }
  .float_window_download {
    width: 150px;
    right: 2px;
    bottom: 12px;
  }
}
@media screen and (max-width: 1200px) {
  .smgb_main .container {
    width: 100%;
  }
  .smgb_main img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
}
.smgb_main i {
  display: inline-block;
  overflow: hidden;
  text-indent: -9999px;
  background: url('../images/icons.png') no-repeat;
}
.smgb_main i.i-down {
  width: 22px;
  height: 17px;
  background-position: 0 -91px;
}
.smgb_main i.i-how {
  width: 27px;
  height: 32px;
  background-position: 0 0;
}
.smgb_main i.i-us {
  width: 32px;
  height: 26px;
  background-position: -39px 0;
}
.smgb_main i.i-faqs {
  width: 33px;
  height: 32px;
  background-position: -1px -40px;
}
.smgb_main i.i-feedback {
  width: 32px;
  height: 27px;
  background-position: -43px -45px;
}
.smgb_main i.i-map {
  width: 19px;
  height: 26px;
  background-position: -1px -126px;
}
.smgb_main i.i-phone {
  width: 22px;
  height: 23px;
  background-position: -37px -128px;
}
.smgb_main i.i-email {
  width: 22px;
  height: 23px;
  background-position: -2px -165px;
}
.smgb_main i.i-mark {
  width: 24px;
  height: 24px;
  background-position: -2px -198px;
}
.smgb_main i.i-recode {
  margin-left: -50px;
  width: 49px;
  height: 19px;
  background-position: 0px -241px;
}
.smgb_main i.i-errormsg {
  width: 16px;
  height: 16px;
  background-position: -52px -241px;
}
.smgb_main i.i-sendinfo {
  width: 16px;
  height: 16px;
  background-position: 0px -264px;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  padding: 0 0;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 8px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #ffffff;
}
.btn.down {
  padding: 0px 35px;
  height: 60px;
  line-height: 60px;
  background-color: #13af60;
  font-size: 18px;
  box-shadow: 0px 10px 13px 0px rgba(0, 0, 0, 0.5);
}
.btn.down:hover {
  background-color: #14d171;
  color: #ffffff;
}
.btn.down i {
  float: inherit;
  display: inline-block;
  vertical-align: middle;
  margin-right: 18px;
}
.btn.new-down {
  width: 260px;
  height: 60px;
  line-height: 60px;
  border: solid #07fa08 1px;
  border-radius: 2px;
  font-size: 18px;
  color: #000;
  text-shadow: 0px 1px 0px rgba(177, 250, 178, 0.4);
  background-image: -moz-linear-gradient(-90deg, #00f701 0%, #00be00 100%);
  background-image: -webkit-linear-gradient(-90deg, #00f701 0%, #00be00 100%);
  background-image: -ms-linear-gradient(-90deg, #00f701 0%, #00be00 100%);
  box-shadow: 0px 9px 16px 0px rgba(1, 1, 1, 0.35);
}
.btn.new-down i {
  width: 14px;
  height: 18px;
  vertical-align: middle;
  float: inherit;
  margin-right: 10px;
  background: url(../images/overclock-cpu/down-icon.png);
}
.btn.new-down:hover {
  color: #000;
  background-image: -moz-linear-gradient(-90deg, #32ff33 0%, #00e100 100%);
  background-image: -webkit-linear-gradient(-90deg, #32ff33 0%, #00e100 100%);
  background-image: -ms-linear-gradient(-90deg, #32ff33 0%, #00e100 100%);
}
.btn.lear-more {
  width: 260px;
  height: 60px;
  line-height: 60px;
  font-size: 18px;
  background-color: #13af60;
  box-shadow: 0px 10px 13px 0px rgba(0, 0, 0, 0.5);
}
.btn.lear-more:hover {
  background-color: #14d171;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #ffffff;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn > i {
  float: left;
}
@media screen and (max-width: 1200px) {
  .btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .btn.down {
    padding: 0px 16px;
    height: 50px;
    line-height: 1.5;
  }
  .btn.lear-more {
    width: 90%;
    height: 50px;
    line-height: 60px;
    font-size: 16px;
  }
}
.btn-link {
  color: #459dd7;
  font-weight: normal;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  color: #2984c0;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #a9a9a9;
  text-decoration: none;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
input[type="checkbox"] {
  display: none;
}
.newhometitle2 {
  display: none;
}
.home-banner {
  height: 881px;
  background: url('../images/home/home-banner.jpg') no-repeat center bottom;
  padding-top: 0;
  overflow: hidden;
}
.home-banner .right-message {
  float: right;
  color: #ffffff;
  max-width: 1200px;
  width: 92%;
  margin: 110px auto 0;
  text-align: center;
  float: none;
}
.home-banner .right-message h1 {
  margin-bottom: 0;
  font-size: 58px;
  font-weight: 700;
  line-height: 1.5;
}
.home-banner .right-message h1 b {
  font: inherit;
  color: inherit;
}
.home-banner .right-message .banner_desc {
  font-size: 20px;
  line-height: 1.5;
  color: #aaa;
}
.home-banner .newhome-bootst {
  width: 890px;
  height: 622px;
  background: url("../images/home/home-boostbg.png") no-repeat center;
  margin: -100px auto -120px;
  overflow: hidden;
}
.home-banner .newhome-bootst .left-img {
  position: relative;
  overflow: hidden;
  margin: 80px auto;
  background: url('../images/home/home-boost.png') no-repeat center;
  width: 462px;
  height: 462px;
}
.home-banner .newhome-bootst .left-img:after {
  position: absolute;
  content: "";
  width: 116px;
  height: 25px;
  left: 50%;
  margin-left: -58px;
  bottom: 220px;
  background: url('../images/home/restore.png');
  animation: bootst 8s infinite;
}
.home-banner .btn.down {
  background-image: -moz-linear-gradient(-90deg, #00d901 0%, #00b300 100%);
  background-image: -webkit-linear-gradient(-90deg, #00d901 0%, #00b300 100%);
  background-image: -ms-linear-gradient(-90deg, #00d901 0%, #00b300 100%);
}
.home-banner .btn.down:hover {
  background-image: -moz-linear-gradient(-90deg, #00b300 0%, #00d901 100%);
  background-image: -webkit-linear-gradient(-90deg, #00b300 0%, #00d901 100%);
  background-image: -ms-linear-gradient(-90deg, #00b300 0%, #00d901 100%);
}
.home-banner .newhome-improve {
  position: relative;
}
.home-banner .newhome-improve:after {
  width: 590px;
  height: 21px;
  content: "";
  display: block;
  background: url('../images/home/homeline.png') no-repeat center;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
  position: absolute;
}
.home-banner .newhome-improve > div {
  height: 74px;
  background: url('../images/home/home-textbg.png') no-repeat center;
  line-height: 74px;
  display: inline-block;
  min-width: 170px;
  background-size: 100% 100%;
  margin: 0 8px;
  font-size: 16px;
  color: #ccc;
}
.home-banner .down-message {
  margin-top: 20px;
}
.home-banner .down-message dd {
  font-size: 14px;
  color: #666;
  margin-top: 12px;
}
.home-banner .smgb_circleprogress_wrapper {
  width: 350px;
  height: 350px;
  margin: 65px auto 60px;
  position: relative;
}
.home-banner .smgb_circleprogress_wrapper .smgb_circle_wrap {
  width: 175px;
  height: 350px;
  position: absolute;
  top: 0;
  overflow: hidden;
}
.home-banner .smgb_circleprogress_wrapper .smgb_circle_wrap .smgb_circleprogress {
  width: 340px;
  height: 340px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  transform: rotate(45deg);
  border: 25px solid transparent;
}
.home-banner .smgb_circleprogress_wrapper .smgb_circle_wrap .smgb_circleprogress.rightcircle {
  right: 6px;
  border-top: 25px solid #060606;
  border-right: 25px solid #060606;
  animation: circleProgressLoad_right 4s linear infinite alternate;
}
.home-banner .smgb_circleprogress_wrapper .smgb_circle_wrap .smgb_circleprogress.leftcircle {
  left: 8px;
  border-bottom: 25px solid #060606;
  border-left: 25px solid #060606;
  animation: circleProgressLoad_left 4s linear infinite alternate;
}
.home-banner .smgb_circleprogress_wrapper .smgb_circle_wrap.left {
  left: 1px;
}
.home-banner .smgb_circleprogress_wrapper .smgb_circle_wrap.right {
  right: 0;
}
@keyframes circleProgressLoad_right {
  0% {
    transform: rotate(45deg);
  }
  50% {
    transform: rotate(45deg);
  }
  100% {
    transform: rotate(225deg);
  }
}
@keyframes circleProgressLoad_left {
  0% {
    transform: rotate(45deg);
  }
  50% {
    transform: rotate(225deg);
  }
  100% {
    transform: rotate(225deg);
  }
}
@keyframes bootst {
  0% {
    background: url('../images/home/boost-size.png') no-repeat center;
  }
  50% {
    background: url('../images/home/boost-size.png') no-repeat center;
  }
  51% {
    background: url('../images/home/restore.png') no-repeat center;
  }
  100% {
    background: url('../images/home/restore.png') no-repeat center;
  }
}
.home-banner .max {
  position: absolute;
  width: 62px;
  height: 40px;
  bottom: 61px;
  left: 200px;
  background: url('../images/home/homemax.png') center center no-repeat;
}
.newhome-feature {
  width: 100%;
  height: 1720px;
  background: url('../images/home/home-feature.jpg') #1d1d1d no-repeat center;
  overflow: hidden;
}
.newhome-feature h2 {
  max-width: 1200px;
  width: 92%;
  font-size: 34px;
  line-height: 1.2;
  color: #fff;
  font-weight: 600;
  margin: 110px auto 0;
  text-align: center;
}
.newhome-feature .newhome-feablock {
  max-width: 1200px;
  margin: 30px auto 0;
}
.newhome-feature .newhome-feablock.newhome-feablock1 > img {
  margin-right: -110px;
}
.newhome-feature .newhome-feablock.newhome-feablock1 .newhome-featext {
  margin-top: 110px;
}
.newhome-feature .newhome-feablock.newhome-feablock2 {
  margin-top: 0;
}
.newhome-feature .newhome-feablock.newhome-feablock2 > img {
  margin-left: -50px;
}
.newhome-feature .newhome-feablock.newhome-feablock2 .newhome-featext {
  margin-top: 140px;
  width: 600px;
  margin-left: -100px;
}
.newhome-feature .newhome-feablock.newhome-feablock3 > img {
  margin-right: 0;
}
.newhome-feature .newhome-feablock.newhome-feablock3 .newhome-featext {
  margin-top: 80px;
}
.newhome-feature .newhome-feablock > img {
  float: right;
}
.newhome-feature .newhome-feablock > img.fl {
  float: left;
}
.newhome-feature .newhome-featext {
  width: 543px;
  float: left;
}
.newhome-feature .newhome-featext.fr {
  width: 500px;
  float: right;
}
.newhome-feature .newhome-featext h4 {
  font-size: 22px;
  line-height: 1.5;
  color: #fff;
  font-weight: 600;
  position: relative;
  display: inline-block;
}
.newhome-feature .newhome-featext h4:after {
  width: 28px;
  height: 30px;
  content: "";
  display: block;
  background: url('../images//home/home-featextaft.png') no-repeat center;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.newhome-feature .newhome-featext h4:before {
  width: 366px;
  height: 8px;
  content: "";
  background: url('../images//home/home-featextbef.png') no-repeat center;
  display: block;
  left: 0;
  bottom: -20px;
  z-index: 2;
  position: absolute;
}
.newhome-feature .newhome-featext p {
  font-size: 16px;
  line-height: 1.5;
  color: #ccc;
  line-height: 1.7;
  margin-top: 30px;
}
.newhome-feature .newhome-featext p a {
  font-size: inherit;
  color: #fff;
  font-weight: 700;
}
.newhome-tool {
  width: 100%;
  height: 843px;
  background: url('../images//home/home-feabg.jpg') #1c1c1c no-repeat center;
  overflow: hidden;
  text-align: center;
}
.newhome-tool h2 {
  max-width: 1200px;
  width: 92%;
  margin: 50px auto 0;
  font-size: 34px;
  line-height: 1.5;
  color: #fff;
  font-weight: 600;
}
.newhome-tool .newhome-pertool {
  width: 1200px;
  margin: 20px auto 0;
  position: relative;
}
.newhome-tool .newhome-perto {
  position: absolute;
}
.newhome-tool .newhome-perto.newhome-perto1 {
  width: 251px;
  left: 255px;
  top: 15px;
}
.newhome-tool .newhome-perto.newhome-perto2 {
  width: 243px;
  left: 620px;
  top: 90px;
}
.newhome-tool .newhome-perto.newhome-perto3 {
  width: 260px;
  right: 20px;
  top: 5px;
}
.newhome-tool .newhome-perto.newhome-perto4 {
  width: 280px;
  left: 0;
  top: 235px;
}
.newhome-tool .newhome-perto.newhome-perto5 {
  width: 250px;
  left: 390px;
  top: 345px;
}
.newhome-tool .newhome-perto.newhome-perto6 {
  width: 221px;
  right: 80px;
  top: 325px;
}
.newhome-tool .newhome-perto h5 {
  font-size: 18px;
  line-height: 1.5;
  color: #fff;
  font-weight: 300;
  margin-top: -20px;
}
.newhome-tool .newhome-perto a {
  font-size: inherit;
  color: #fff;
  font-weight: 700;
}
.newhome-tool .newhome-perto p {
  font-size: 14px;
  color: #aaa;
  margin-top: 10px;
  line-height: 1.8;
}
.newhome-media {
  width: 100%;
  height: 610px;
  background: url('../images//home/home-comment.jpg') #1a1a1b no-repeat center;
  overflow: hidden;
  text-align: center;
}
.newhome-media h2 {
  font-size: 34px;
  line-height: 1.5;
  color: #fff;
  font-weight: 600;
  margin-top: 0;
}
.newhome-media .newhome-mediascroll {
  max-width: 960px;
  min-height: 390px;
  margin: 45px auto 0;
  position: relative;
}
.newhome-media .newhome-mediatext {
  width: 100%;
  height: 390px;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  background: url('../images//home/home-commentbg2.png') no-repeat center;
  transition: all linear .5s;
  transform: scale(0.8);
}
.newhome-media .newhome-mediatext.showed {
  z-index: 2;
  opacity: 1;
  transform: scale(1);
}
.newhome-media .newhome-mediatext.newhome-mediatext1 {
  background: url('../images//home/home-commentbg1.png') no-repeat center;
}
.newhome-media .newhome-mediatext img {
  margin-top: 35px;
}
.newhome-media .newhome-mediatext h5 {
  font-size: 18px;
  line-height: 1.5;
  color: #fff;
  margin-top: 15px;
}
.newhome-media .newhome-mediatext p {
  max-width: 740px;
  width: 80%;
  margin: 20px auto 0;
  font-size: 14px;
  color: #ccc;
  margin-top: 30px;
  line-height: 2.1;
}
.newhome-media .newhome-mediahd {
  margin-top: 40px;
}
.newhome-media .newhome-mediahd span {
  width: 20px;
  height: 2px;
  display: inline-block;
  margin: 0 2px;
  background: #fff;
  vertical-align: middle;
  cursor: pointer;
}
.newhome-media .newhome-mediahd span.checked {
  background: #ff0000;
}
.newhome-media .newhome-mediarrow a {
  width: 22px;
  height: 39px;
  display: block;
  position: absolute;
  z-index: 3;
  top: calc(30%);
  background: url('../images//home/homearrow.png');
}
.newhome-media .newhome-mediarrow .preview_arrow1 {
  left: -60px;
  background-position: 0 0;
}
.newhome-media .newhome-mediarrow .preview_arrow1:hover {
  background-position: 0 -39px;
}
.newhome-media .newhome-mediarrow .preview_arrow2 {
  right: -60px;
  background-position: 0 -78px;
}
.newhome-media .newhome-mediarrow .preview_arrow2:hover {
  background-position: 0 -117px;
}
.newbottom-down {
  background: url('../images//home/home-bottom.jpg') no-repeat center;
  padding: 0;
  height: 300px;
  text-align: center;
  overflow: hidden;
}
.newbottom-down h2 {
  font-size: 32px;
  line-height: 1.5;
  color: #fff;
  font-weight: 600;
  vertical-align: middle;
  margin-top: 13px;
  margin-bottom: -10px;
}
.newbottom-down h2 img {
  vertical-align: middle;
}
.newbottom-down h2 span {
  transform: translateX(-16px);
  display: inline-block;
  margin-right: -8px;
}
.newbottom-down p {
  font-size: 14px;
  color: #ccc;
  line-height: 1.6;
}
.newbottom-down .down-message dd {
  color: #888;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 12px;
}
.newbottom-down.bottom-down .down.down {
  box-shadow: none;
}
.fps-floatlayer {
  position: fixed;
  width: 100%;
  height: 70px;
  line-height: 70px;
  background: #000;
  left: 0;
  top: -80px;
  z-index: 3;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  text-align: center;
}
.fps-floatlayer .container {
  display: inline-block;
  vertical-align: middle;
  width: auto;
}
.fps-floatlayer .logo {
  float: left;
  margin-top: -1px;
}
.fps-floatlayer h2 {
  float: left;
  margin-left: 10px;
  color: #fff;
  font-size: 20px;
}
.fps-floatlayer .btn {
  padding: 0 15px;
  margin-left: 50px;
  height: 48px;
  line-height: 48px;
  border-radius: 3px;
  background-image: -moz-linear-gradient(-90deg, #00d901 0, #00b300 100%);
  background-image: -webkit-linear-gradient(-90deg, #00d901 0, #00b300 100%);
  background-image: -ms-linear-gradient(-90deg, #00d901 0, #00b300 100%);
}
.fps-floatlayer .btn:hover {
  background-image: -moz-linear-gradient(-90deg, #00b300 0, #00d901 100%);
  background-image: -webkit-linear-gradient(-90deg, #00b300 0, #00d901 100%);
  background-image: -ms-linear-gradient(-90deg, #00b300 0, #00d901 100%);
}
.fps-floatlayer.on {
  top: 0;
}
@media screen and (max-width: 1200px) {
  .container {
    margin: 0 auto;
    width: 100%;
    padding: 0 16px;
  }
  .home-banner {
    padding-bottom: 50px;
    height: auto;
    background-size: cover;
  }
  .home-banner .right-message {
    margin: 60px auto 0;
    max-width: 100%;
    width: 100%;
  }
  .home-banner .right-message h1 {
    font-size: 36px;
    padding-bottom: 10px;
  }
  .home-banner .right-message h1 b {
    display: block;
  }
  .home-banner .right-message .banner_desc {
    font-size: 16px;
  }
  .home-banner .newhome-bootst {
    display: none;
  }
  .home-banner .newhome-improve:after {
    display: none;
  }
  .home-banner .newhome-improve > div {
    height: 40px;
    line-height: 40px;
  }
  .newhome-feature {
    height: auto;
  }
  .newhome-feature h2 {
    max-width: 100%;
    width: 96%;
    font-size: 26px;
    line-height: 1.5;
    margin: 50px auto 0;
  }
  .newhome-feature .newhome-feablock {
    max-width: none;
    width: 100%;
    padding: 0 16px;
  }
  .newhome-feature .newhome-feablock.newhome-feablock1 > img {
    margin-right: 0px;
  }
  .newhome-feature .newhome-feablock.newhome-feablock1 .newhome-featext {
    margin-top: 60px;
  }
  .newhome-feature .newhome-feablock.newhome-feablock2 {
    margin-top: 0;
    width: 100%;
    margin: 0 auto;
  }
  .newhome-feature .newhome-feablock.newhome-feablock2 > img {
    margin-left: 0px;
  }
  .newhome-feature .newhome-feablock.newhome-feablock2 .newhome-featext {
    margin: 60px auto 0;
    width: 100%;
  }
  .newhome-feature .newhome-feablock.newhome-feablock3 > img {
    margin-right: 0;
  }
  .newhome-feature .newhome-feablock.newhome-feablock3 .newhome-featext {
    margin-top: 60px;
  }
  .newhome-feature .newhome-feablock > img {
    float: none;
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  .newhome-feature .newhome-feablock > img.fl {
    float: none;
  }
  .newhome-feature .newhome-featext {
    width: 100%;
    float: none;
  }
  .newhome-feature .newhome-featext.fr {
    width: 100%;
    float: none;
  }
  .newhome-feature .newhome-featext h4 {
    font-size: 18px;
    line-height: 1.5;
  }
  .newhome-feature .newhome-featext p {
    font-size: 14px;
    margin-top: 20px;
  }
  .newhome-tool {
    width: 100%;
    height: auto;
  }
  .newhome-tool h2 {
    max-width: 100%;
    font-size: 26px;
    line-height: 1.5;
  }
  .newhome-tool .newhome-pertool {
    width: 100%;
    padding: 0 16px;
  }
  .newhome-tool .newhome-perto {
    position: relative;
  }
  .newhome-tool .newhome-perto.newhome-perto1 {
    width: 100%;
    left: 0;
    top: 0;
  }
  .newhome-tool .newhome-perto.newhome-perto2 {
    width: 100%;
    left: 0;
    top: 0;
  }
  .newhome-tool .newhome-perto.newhome-perto3 {
    width: 100%;
    right: 0;
    top: 0;
  }
  .newhome-tool .newhome-perto.newhome-perto4 {
    width: 100%;
    left: 0;
    top: 0;
  }
  .newhome-tool .newhome-perto.newhome-perto5 {
    width: 100%;
    left: 0;
    top: 0;
  }
  .newhome-tool .newhome-perto.newhome-perto6 {
    width: 100%;
    right: 0;
    top: 0;
  }
  .newhome-tool .newhome-perto h5 {
    font-weight: 700;
  }
  .newhome-tool .newhome-perto img {
    width: auto;
    max-width: none;
  }
  .newhome-media {
    height: auto;
    padding: 60px 0;
    background-size: cover;
  }
  .newhome-media h2 {
    font-size: 26px;
    line-height: 1.5;
  }
  .newhome-media .newhome-mediascroll {
    padding: 0 16px;
    max-width: 100%;
    margin-top: 20px;
    min-height: 600px;
  }
  .newhome-media .newhome-mediatext {
    height: auto;
  }
  .newhome-media .newhome-mediatext img {
    width: auto;
    max-width: none;
  }
  .newhome-media .newhome-mediatext h5 {
    font-weight: 700;
  }
  .newhome-media .newhome-mediatext p {
    max-width: 100%;
  }
  .newhome-media .newhome-mediahd {
    margin-top: 40px;
  }
  .newhome-media .newhome-mediahd span {
    width: 20px;
    height: 2px;
    display: inline-block;
    margin: 0 2px;
    background: #fff;
    vertical-align: middle;
    cursor: pointer;
  }
  .newhome-media .newhome-mediahd span.checked {
    background: #ff0000;
  }
  .newhome-media .newhome-mediarrow a {
    top: 30%;
  }
  .newhome-media .newhome-mediarrow .preview_arrow1 {
    left: 10px;
  }
  .newhome-media .newhome-mediarrow .preview_arrow2 {
    right: 10px;
  }
  .newbottom-down {
    background-size: cover;
    padding: 60px 0;
    height: auto;
    text-align: center;
  }
  .newbottom-down h2 {
    padding-bottom: 10px;
    font-size: 26px;
    line-height: 1.5;
    text-align: center;
  }
  .newbottom-down h2 img {
    display: block;
    max-width: none;
    width: auto;
    margin: 0 auto;
  }
  .newbottom-down p {
    padding-bottom: 14px;
  }
}
